Application: gvSIG desktop - gvSIG bugs #2768
Falla al exportar a postgresql cuando se le indica que cree el indice espacial.
08/04/2014 08:22 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Database

Target version: 2.1.0-2241-testing

Severity: Major Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al exportar a postgresql si le indicamos que cree el indice espacial sobre la columna de la geometria falla por que la sentencia DDL
que genera es incorrecta.

History

#1 - 08/04/2014 08:25 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2241-testing

#2 - 08/05/2014 09:43 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 08/06/2014 06:57 AM - Alvaro Anguix

- Status changed from Fixed to Closed
